TO OUR
SHAREHOLDERS,
Two thousand and sixteen was a year of great progress in The New York Times Companys continuing digital
transformation. We enter 2017 firmly rooted as a subscription-first, consumer-focused global news provider,
committed to delivering independent journalism worth paying for, and innovative premium advertising
experiences worth paying for. Ours is a distinctive vision  and one that audiences and advertisers around
the world responded to in 2016.
We believe this past years unprecedented growth in digital subscriptions is a strong vindication of
our strategic direction. Six years after its launch, our digital pay model is the most successful digital pay
model for news in the world. We now have more than three million print and digital subscriptions, far
more than at any point in our history. This is a tribute in large measure to the sustained, exceptional quality
of our journalism.
Times journalism is in amazing form, and audiences have been flocking to our authoritative coverage of,
and comment about, a momentous period in the politics of America and the world. From the American
presidential election to Brexit to the terror attack in Nice and the devastation of Hurricane Matthew in Haiti,
our journalists reported from the ground in more than 150 countries last year, often at great personal risk.
The year brought no shortage of honors for our journalism. The Times was awarded two Pulitzer Prizes, one
for international reporting and the other for breaking news photography. In addition, we had an amazing
10 Pulitzer finalists, the most in our history other than the period following 9/11. These included powerful
examples of our visual journalism, including virtual reality and multimedia.
We also received nine News & Documentary Emmy nominations  more than many broadcasters  for
the great strides were making in video. And, in June, we won two significant prizes at the Cannes Lions
Advertising Festival.
To bring that journalism to the widest possible audience, we continued to expand our global footprint
in 2016. In February we launched The New York Times en Espaol, which offers original journalism in
Spanish, as well as translated Times content. And we announced plans to expand in Canada and Australia,
as part of our effort to grow Times readership outside the United States. In early 2017, we announced new
collaborations with Spotify and Snapchat that we believe will further help us broaden our reach to new
audiences.
We also created new and innovative platforms for our journalism. We launched The Daily 360, a first-ofits-kind virtual-reality project, various podcasts including The Run-Up and Still Processing, a new TV and
movie recommendation website, Watching, and an expansion of health and wellness franchise, Well.
During 2016, we continued to invest in our business. In the fall we acquired The Wirecutter and The
Sweethome, product-recommendation websites that serve as guides to technology gear, home products
and other consumer goods. This business aligns with our commitment to creating products that are an
indispensable part of our readers lives.
We also made two acquisitions that we believe broaden the range of marketing and creative services
provided by T Brand Studio, our award-winning marketing and creative services agency. HelloSociety is a
digital marketing agency that leverages social media influencers to drive engagement for branded content
campaigns and Fake Love is an integrated experience design agency that specializes in anchoring brands
in contemporary culture via creative programs, live experiences and virtual and mixed reality.
2016 ANNUAL REPORT
On the strength of revenue growth from our mobile platform, programmatic buying channels and branded
content, we saw a meaningful increase in digital advertising revenue for 2016. We are committed to
continuing this growth while managing the continued secular declines in print advertising and legacy parts
of digital advertising.
One significant transformation in 2017 will be the way we use our headquarters building at 620 Eighth
Avenue. We plan to invest in a redesign of our existing space to create a more dynamic, collaborative and
open workplace. As part of this plan, the company will reduce the number of floors that we occupy, allowing
us to generate additional rental income on those floors.
Looking ahead, we will continue to keep a sharp focus on our cost base, while investing where appropriate
to support growth. At the same time, we remain deeply committed to protecting our investment in the
original newsgathering and storytelling that make The Times so indispensable.
In the coming months, with the support of our board and relying on the dedication of our colleagues in every
corner of the world, we will continue to execute our strategy of producing the worlds finest journalism
along with innovative products and services to bring that journalism to the world. We remain committed to
doubling our digital revenue by 2020, growing the companys profitability in the long term and increasing
shareholder value.
We thank you for your continued support.
Arthur O. Sulzberger Jr.
Chairman
Mark Thompson
President and C.E.O.
February 22, 2017